<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate</title>
    <link rel="stylesheet" href="build/css/app.css">
</head>
<body>

    <header class="header">
        <div class="container header-container">
            <div class="bar">
                <a href="index.html">
                <picture class="header-picture">
                    <source srcset="build/img/logo.avif" type="image/avif">
                    <source srcset="build/img/logo.webp" type="image/webp">
                    <source srcset="build/img/logo.svg" type="image/svg+xml">
                    <img loading="lazy" width="300" height="49.38" src="src/img/logo.png" alt="real estate logo"> 
                </picture>
                </a>

                <div class="mobile-menu">
                    <img src="build/img/bars.svg" alt="responsive menu icon">
                </div>

                <div class="place-right">
                    <img class="dark-mode-button" src="build/img/dark-mode.svg" alt="dark mode icon">
                    <nav class="nav-area">
                        <a href="aboutus.html">About Us</a>
                        <a href="ads.html">Advertisements</a>
                        <a href="blog.html">Blog</a>
                        <a href="contact.html">Contact Us</a>
                    </nav>
                </div> 

            </div><!-- .bar -->

            <h1>Exclusive Luxury Houses and Apartments for Sale</h1>
        </div>
    </header>

    <main class="container section">
        <h1>Page Title</h1>
    </main>

    <footer class="footer section">
        <div class="container footer-content">
            <nav class="nav-area">
                <a href="aboutus.html">About Us</a>
                <a href="ads.html">Advertisements</a>
                <a href="blog.html">Blog</a>
                <a href="contact.html">Contact Us</a>
            </nav>
        </div>

        <p class="copyright">All rights reserved 2024 &copy;</p>
    </footer>

    <script src="build/js/bundle.min.js"></script>
</body>
</html>